bundles=com.liferay.layout.admin.web#4.0.99##,com.liferay.layout.content.page.editor.impl#1.0.9##,com.liferay.layout.content.page.editor.web#2.0.123##,com.liferay.layout.display.page.impl#1.0.6##,com.liferay.layout.dynamic.data.mapping.form.field.type#1.0.26##,com.liferay.layout.impl#5.0.53.hotfix-9927-7310##,com.liferay.layout.item.selector.web#4.0.11##,com.liferay.layout.page.template.admin.web#1.0.75##,com.liferay.layout.page.template.service#3.0.62##,com.liferay.layout.prototype.impl#4.0.7##,com.liferay.layout.seo.service#2.0.55##,com.liferay.layout.seo.web#1.0.53##,com.liferay.layout.service#1.0.41##,com.liferay.layout.set.prototype.impl#5.0.9##,com.liferay.layout.set.prototype.web#4.0.29##,com.liferay.layout.type.controller.asset.display#3.0.19##,com.liferay.layout.type.controller.collection#1.0.26##,com.liferay.layout.type.controller.content#3.0.31##,com.liferay.layout.type.controller.control.panel#5.0.11##,com.liferay.layout.type.controller.display.page#2.0.38##,com.liferay.layout.type.controller.embedded#1.0.24##,com.liferay.layout.type.controller.full.page.application#5.0.23##,com.liferay.layout.type.controller.link.to.page#3.0.25##,com.liferay.layout.type.controller.node#5.0.24##,com.liferay.layout.type.controller.panel#1.0.30##,com.liferay.layout.type.controller.portlet#1.0.24##,com.liferay.layout.type.controller.url#1.0.25##,com.liferay.layout.uad#5.0.20##
category=Liferay Web Experience - Liferay Layout - Impl
context-names=
description=Liferay Web Experience - Liferay Layout - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250327071705549
restart-required=true
title=Liferay Web Experience - Liferay Layout - Impl
version=1.0